How to install lua-lpeg on Debian Unstable (Sid)